BODY {
	text-align: left;
	color: #000000;
	background-color: #fffafa;
	font-size: 10pt;
	margin-left: 2em;
	margin-right: 2em;
}

A {
	color:#000088;
	text-decoration:none;
}

A:visited {
	color:#666666;
	text-decoration:none;
}

A:hover {
	color:#ff0000;
	text-decoration:none;
}

A:active {
	color:#ff0000;
	text-decoration:none;
}

TD {
	font-size: 10pt;
}

/*    目次     */
.idxtitle {
	color: #000000;
	font-size: 150%;
	font-weight: bold;
	font-family: Lucida Console , Verdana; 
}

.idxsubtitle {
	color: #888888;
}

.idxlink {
	font-size: 120%;
}

.idxdatim {
	color: #888888;
}

.idxcontent {
	color: #888888;
}

.idxattention {
	color: #88aa88;
/*	background-color: #ffeeee; */
	text-align: left;
	text-decoration: none; 
}

.strbbs {
	color: #ff0000;
}

/*    記事    */
.title {
	color: #ff0000;
	font-size: 150%;
	font-weight: bold;
	font-family: Lucida Console , Verdana;
}

.header {
	color: #888888;
	text-align: left;
}

.footer {
	color: #888888;
	text-align: right;
}

.detail {
}

.quote {
	color: #668888;
}

/*    元記事    */
.restitle {
	color: #000088;
}
